RubyGems Navigation menu

lyber-core 0.9.6.2

Contains classes to make http connections with a client-cert, use Jhove, and call Suri Also contains core classes to build robots

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 7.5.0 - May 06, 2024 (9 KB)
  2. 7.4.2 - January 31, 2024 (9 KB)
  3. 7.4.1 - January 16, 2024 (9 KB)
  4. 7.4.0 - January 10, 2024 (9 KB)
  5. 7.3.0 - November 29, 2023 (9 KB)
  6. 0.9.6.2 - October 29, 2015 (28 KB)
Show all versions (38 total)

Runtime Dependencies (9):

actionpack >= 0
active-fedora >= 1.2.6
bagit >= 0.1.0
nokogiri = 1.4.3.1
roxml <= 3.1.5
solrizer >= 0.3.1
solr-ruby >= 0.0.8
systemu >= 1.2.0

Development Dependencies (9):

fakeweb >= 0
haml >= 0
pony >= 0
rake >= 0.8.7
rcov >= 0
rdoc >= 0
rspec < 2.0
ruby-debug >= 0
yard >= 0

Owners:

Authors:

  • Alpana Pande, Bess Sadler, Chris Fitzpatrick, Douglas Kim, Richard Anderson, Willy Mene

SHA 256 checksum:

72fbbcbb468ea8e63a5384216fbf22ffaaf28b793da4c7fc48466dbf12320e43

Total downloads 77,922

For this version 2,500

Licenses:

N/A

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3.6

Links: